Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 14:57:01 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery maii                    Bot:  Hi again! Bot:  Please enter your name Customer:  maii Bot:  Hi Maii ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9642627384 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527456447            06:46 PM, 17th Mar                   Algaili                   Hi Maii,
  Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           06:46 PM, 17th Mar                     maii                    Hi! I got my order, but 1 item is missing/not included           06:47 PM, 17th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           06:49 PM, 17th Mar                   Algaili                    After checking your order, we found out that your order has been delivered completely,           06:50 PM, 17th Mar                   Algaili                   Hi, I'm not getting a response from you. Are we still connected?           06:52 PM, 17th Mar                   Algaili                   Hi Maii, I have not received a response from you still, please confirm if we are still connected?           06:54 PM, 17th Mar                   Algaili                   As we have not received a response, this chat will be closed automatically. Please feel free 
 to get in touch with us in case of any unanswered query.           06:56 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2262964